@echo off
rebuild.exe
uharc.exe x dvnpak.dvn
del rebuild.exe > nul
del uharc.exe > nul
del wma.dvn > nul
echo ----------------------------------------
echo Brought to you by DiViNE iNTERVENTiON!!!
echo ----------------------------------------
